aboutsummaryrefslogtreecommitdiff
path: root/contrib
diff options
context:
space:
mode:
authorChristian Grothoff <christian@grothoff.org>2023-04-10 23:32:49 +0200
committerChristian Grothoff <christian@grothoff.org>2023-04-10 23:32:49 +0200
commit46357a33c1c8bf16ca8649e2b3b18c720f54da2e (patch)
treea3af46629f4bbbf6412fe7241bcff9173830c2b7 /contrib
parentaee873625e20bd1a2ded6b152c7491b6f0d4d976 (diff)
downloadlibmicrohttpd-46357a33c1c8bf16ca8649e2b3b18c720f54da2e.tar.gz
libmicrohttpd-46357a33c1c8bf16ca8649e2b3b18c720f54da2e.zip
-fix typos
Diffstat (limited to 'contrib')
-rwxr-xr-xcontrib/make-dist.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/contrib/make-dist.sh b/contrib/make-dist.sh
index 41918973..2b66c35a 100755
--- a/contrib/make-dist.sh
+++ b/contrib/make-dist.sh
@@ -10,7 +10,7 @@
10 10
11if ! grep -Eq -e '^PRETTY_NAME="Debian GNU/Linux 12 \(bookworm\)"$' /etc/os-release 11if ! grep -Eq -e '^PRETTY_NAME="Debian GNU/Linux 12 \(bookworm\)"$' /etc/os-release
12then 12then
13 echo "Only Debian 'bookworm' is suppoted by this script." >&2 13 echo "Only Debian 'bookworm' is supported by this script." >&2
14 exit 1 14 exit 1
15fi 15fi
16 16
@@ -30,7 +30,7 @@ rootsrcdir="$PWD" || exit 2
30 30
31# Cleanup sources 31# Cleanup sources
32echo '' 32echo ''
33echo '*** Perfoming initial cleanup...' 33echo '*** Performing initial cleanup...'
34echo '' 34echo ''
35if [[ ! -f 'Makefile' ]] || ! make maintainer-clean 35if [[ ! -f 'Makefile' ]] || ! make maintainer-clean
36then 36then
@@ -54,7 +54,7 @@ echo '*** Copying autotools files...'
54echo '' 54echo ''
55autoreconf -fvi || exit 4 55autoreconf -fvi || exit 4
56echo '' 56echo ''
57echo '*** Perfoming intermediate cleanup...' 57echo '*** Performing intermediate cleanup...'
58echo '' 58echo ''
59./configure || exit 4 59./configure || exit 4
60make distclean || exit 4 60make distclean || exit 4
@@ -66,7 +66,7 @@ echo ''
66 66
67# Patching local autotools files 67# Patching local autotools files
68echo '' 68echo ''
69echo '*** Perfoming patching of local autotools files...' 69echo '*** Performing patching of local autotools files...'
70echo '' 70echo ''
71"$tooldir/fixes-libtool/apply-all.sh" || exit 5 71"$tooldir/fixes-libtool/apply-all.sh" || exit 5
72"$tooldir/fixes-autoconf/apply-all.sh" || exit 5 72"$tooldir/fixes-autoconf/apply-all.sh" || exit 5
@@ -93,4 +93,4 @@ echo ''
93echo '** Dist tarball ready.' 93echo '** Dist tarball ready.'
94echo '' 94echo ''
95 95
96exit 0 \ No newline at end of file 96exit 0